FWG Internal - Bug #23763

FWG: Web App: My Profile: Facing Server error 404 on My Profile & Edit Profile screens.
January 22, 2025 12:59 PM - Palash Tembhurnekar

Status: Closed Start date: January 22, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Description

On My Profile & Edit Profile Screen facing error: GET
https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

History

#1 - January 27, 2025 08:11 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - January 27, 2025 11:55 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - January 30, 2025 10:21 AM - Palash Tembhurnekar

Verified on staging web app, now on the View profile & Edit profile screens its not displaying the error 404 in console. Done, Marking it as closed

#4 - January 30, 2025 10:22 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Files

Facing error 404 on My Profile & Edit Profile Screens.png 228 KB January 22, 2025 Palash Tembhurnekar
